<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Thư viện boostrap 4 -->
    <!-- css -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css">
    <!-- script -->
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.12.9/dist/umd/popper.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/js/bootstrap.min.js"></script>
    <!-- font-awesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css">
    <!-- Nhúng file css -->
    <link rel="stylesheet" type="text/css" href="styles.css" />
    <!-- Nhúng Jquery -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.7.0/jquery.min.js"></script>

    <title>Task 512 Exam Middle NodeJs</title>
</head>

<body>
    <div class="container-fluid">
        <div class="section-1">
            <div class="sec-1-header-menu">
                <nav class="navbar navbar-expand-lg navbar-light">
                    <a class="navbar-brand text-light ml-5" href="#"
                        style="font-family: Montserrat; font-weight: 700; text-decoration-line: underline; text-decoration-color: #17C2EC;">Vaccination.ng</a>
                    <button class="navbar-toggler" type="button" data-toggle="collapse"
                        data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                        aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>

                    <div class="collapse navbar-collapse " id="navbarSupportedContent">
                        <ul class="navbar-nav mr-auto mx-auto">
                            <li class="nav-item active">
                                <a class="nav-link text-light" href="index.html">Home <span
                                        class="sr-only">(current)</span></a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link text-secondary" href="#">Services</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link text-secondary" href="#">Schedule</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link text-secondary" href="#">Contact us</a>
                            </li>

                        </ul>
                        <button class="btn mr-5">Check status</button>
                    </div>
                </nav>
            </div>
            <div class="sec-1-body container mt-5">
                <div class="row">
                    <div class="col-lg-6" style="margin-bottom: 50px;">
                        <div class="mx-auto w-75 px-3">
                            <h6 style="font-family: Montserrat; font-weight: 700; color: #17C2EC; margin-bottom: 40px;">
                                Get Vaccinated. Boost
                                your Immune System</h6>
                            <h4 style="font-family: Montserrat; font-weight: 900; color: white; margin-bottom: -5px;">
                                COVID-19
                                Vaccination
                                Got Easier With,
                            </h4>
                            <a href="#"
                                style="font-family: Montserrat; font-weight: 700; color: #17C2EC; font-size: 25px;">Vaccination.ng</a>
                            <h6
                                style="font-family: Montserrat; font-weight: 700; color: #FFFFFF; font-size: 15px; margin-top: 30px;">
                                Vaccination.ng will
                                help you find the nearest
                                centre for vaccination, in all 36 states in Nigeria.</h6>
                            <div class="div-btn btn-group mt-4">
                                <button class="btn btn-primary" style="border-radius: 10px;" id="btnGetVaccine">Get Vaccine</button>
                                <button class="btn btn-outline-primary ml-2"
                                    style="border-radius: 10px; color: #FFFFFF;" id="btn-help-center">Help center</button>
                            </div>
                        </div>

                    </div>
                    <div class="col-lg-6 sec-1-body-right-content" style="margin-bottom: 50px;">
                        <img class="ml-4 main-pic" src="images/vaccine.png" alt="" width="350px">
                        <img class="sm-pic-1" src="images/doctor-take-care.png" alt="" width="70px">
                        <img class="sm-pic-2" src="images/virus.png" alt="" width="70px">
                        <img class="sm-pic-3" src="images/doctor-list.png" alt="" width="220px">
                    </div>
                </div>
            </div>
            <div class="sec-1-footer">
                <div class="ml-5">
                    <h6 class="text-light"><i class="fa-regular fa-clock mr-2"
                            style="color: #17C2EC; width: 25px; height: 25px; text-align: center; padding-top: 5px; background-color: #C4C4C41A; border-radius: 5px;"></i>
                        Schedule your Vaccination

                    </h6>
                </div>
                <div class="sec-1-footer-content w-75 mx-auto">
                    <div class="row container" style="background-color: #C4C4C40D; padding: 20px; border-radius: 10px;">
                        <div class="col-lg-3 d-flex align-items-center">
                            <i class="fa-solid fa-location-dot mr-2"
                                style="color: #17C2EC; width: 25px; height: 25px; text-align: center; padding-top: 5px; background-color: #C4C4C41A; border-radius: 5px;"></i>
                            <div>
                                <p class="mb-0"
                                    style="line-height: 90%; font-family: Montserrat; font-weight: 900; font-size: 15px; color: #FFFFFF70;">
                                    Location </br>
                                    <span
                                        style="color: white; font-family: Montserrat; font-weight: 700; font-size: small;">Ikeja
                                        Lagos, Nigeria</span>
                                </p>
                            </div>

                        </div>
                        <div class="col-lg-3 d-flex align-items-center">
                            <i class="fa-solid fa-calendar-days mr-2"
                                style="color: #17C2EC; width: 25px; height: 25px; text-align: center; padding-top: 5px; background-color: #C4C4C41A; border-radius: 5px;"></i>
                            <div>
                                <p class="mb-0"
                                    style="line-height: 90%; font-family: Montserrat; font-weight: 900; font-size: 15px; color: #FFFFFF70;">
                                    Date </br>
                                    <span
                                        style="color: white; font-family: Montserrat; font-weight: 700; font-size: small;">29
                                        February, 2022</span>
                                </p>
                            </div>
                        </div>
                        <div class="col-lg-3 d-flex align-items-center">
                            <i class="fa-solid fa-shield-virus mr-2"
                                style="color: #17C2EC; width: 25px; height: 25px; text-align: center; padding-top: 5px; background-color: #C4C4C41A; border-radius: 5px;"></i>
                            <div>
                                <p class="mb-0"
                                    style="line-height: 90%; font-family: Montserrat; font-weight: 900; font-size: 15px; color: #FFFFFF70;">
                                    Vaccine Type </br>
                                    <span
                                        style="color: white; font-family: Montserrat; font-weight: 700; font-size: small;">Mordena</span>
                                </p>
                            </div>
                        </div>
                        <div class="col-lg-3 text-right">
                            <button class="btn btn-primary"
                                style="font-weight: 500; border-radius: 10px; background-color: #17C2EC;">Submit</button>
                        </div>
                    </div>
                </div>
                <div class="sec-1-footer-bottom">
                    <img src="images/Vaccine types.png" alt="" width="100%" style="background-color: white;">
                </div>
            </div>
        </div>
        <div class="section-2 jumbotron mb-0">
            <div class="card" style="background: #C4C4C40D;">
                <div class="card-header">
                    <p style="color: white; font-family: Montserrat; font-weight: 700;">Check your COVID-19 result on
                        our Database</p>
                </div>
                <div class="card-body ">

                    <input id="inp-fullname" type="text" style="border-radius: 10px; padding-left: 10px; color: white;"
                        placeholder="Full name">
                    <input id="inp-fullname" type="text" style="border-radius: 10px; padding-left: 10px; color: white;"
                        placeholder="NIK Number">

                    <button class="btn btn-outline-primary"
                        style="border: 2px solid #17C2EC; color: #17C2EC; width: 110px; border-radius: 10px;">Check</button>
                </div>
                <div class="card-footer text-center">
                    <p class="" style="color: #17C2EC; font-family: Montserrat; font-weight: 700;">Need a certificate
                        for your COVID-19 result? Please click <a style="color: #17C2EC;" href="#">here</a></p>
                </div>
            </div>
            <div>
                <img src="images/why get vaccinated.png" alt="" width="100%">
            </div>
        </div>
        <div class="section-3">
            <div class="row">
                <div class="col-lg-6">
                    <div class="reg-form pl-5 mt-5" id="div-reg-form">
                        <h3 style="font-family: Montserrat; font-weight:900; font-size: 30px;">Get your vaccine</br>
                            registration today</h3>
                        <label for="inp-reg-fullname" style="font-family: Montserrat; font-weight:900;">Patient's Full
                            Name</label>
                        <input type="text" name="" id="inp-reg-fullname" placeholder="Fullname">

                        <label for="inp-reg-fullname"
                            style="font-family: Montserrat; font-weight:900; margin-top: 20px;">Mobile Number</label>
                        <p style="font-family: Montserrat; font-weight: 700; font-size: 12px; color: #00000090;">
                            Notifications for appointment and reminders will be sent to this
                            provided number</p>

                        <input type="text" name="" id="inp-reg-phone" placeholder="Phone number">
                        <input type="button" id="btn-verify" class="btn btn-primary" value="Verify"
                            style="width: 20%; margin-left: 15px; border: none; border-radius: 10px; font-family: Montserrat; font-weight: 700; font-size: small;" data-selected = "N"></input>

                        <button id="btn-submit" class="btn btn-primary">Submit</button>
                        <div class="text-center mt-3">
                            <p style="font-family: Montserrat; font-weight: 800; font-size: 12px;">Already registered ?
                                &nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp <a href="#">Check your status</a></p>


                        </div>


                    </div>
                </div>
                <div class="col-lg-6">
                    <img src="images/Group 40.png" alt="" width="55%" style="margin-left: 160px;">
                </div>
            </div>
            <img src="images/Symptoms.png" alt="" width="100%" style="margin-top: 20px;">
        </div>
        <div class="seciton-4">
            <img class="seciton-4-pic" src="images/feedback.png" alt="" width="100%">
            <div id="contact-form" class="w-50 pt-4 pb-4 text-center text-light"
                style="background-color: #17C2EC; border-radius: 20px; box-shadow: 20px 20px 50px 10px gray inset;">
                <h2>Get a quote</h2>
                <p>Please do enter your email address below</p>
                <div>
                    <input type="text" name="" id="inp-email" placeholder="lenux.ng@gmail.com">
                    <button id="btn-send-email"><i class="fa-regular fa-paper-plane"></i></button>
                </div>

            </div>
            <div class="footer">
                <div class="footer-menu" style="padding-top: 150px;">
                    <nav class="navbar navbar-expand-lg navbar-light">
                        <a class="navbar-brand text-light ml-5" href="#"
                            style="font-family: Montserrat; font-weight: 700; text-decoration-line: underline; text-decoration-color: #17C2EC;">Vaccination.ng</a>
                        <button class="navbar-toggler" type="button" data-toggle="collapse"
                            data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                            aria-expanded="false" aria-label="Toggle navigation">
                            <span class="navbar-toggler-icon"></span>
                        </button>

                        <div class="collapse navbar-collapse " id="navbarSupportedContent">
                            <ul class="navbar-nav mr-auto mx-auto">
                                <li class="nav-item active">
                                    <a class="nav-link text-light" href="index.html">Home <span
                                            class="sr-only">(current)</span></a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link text-secondary" href="#">Services</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link text-secondary" href="#">Schedule</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link text-secondary" href="#">Contact us</a>
                                </li>

                            </ul>
                            <ul class="navbar-nav mr-auto mx-auto">
                                <li class="nav-item ">
                                    <a class="nav-link text-light" href="#"><i class="fa-brands fa-youtube"></i> <span
                                            class="sr-only">(current)</span></a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link text-secondary lg" href="#"><i
                                            class="fa-brands fa-instagram"></i></a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link text-secondary" href="#"><i class="fa-brands fa-twitter"></i></a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link text-secondary" href="#"><i
                                            class="fa-brands fa-facebook-f"></i></a>
                                </li>

                            </ul>
                        </div>
                    </nav>
                </div>

            </div>

        </div>





    </div>
</body>
<script src="script.js">

</script>

</html>